/*
 Theme Name:   Divi Child Theme
 Theme URI:    https://websiteadelaide.com/
 Description:  Divi Child Theme
 Author:       Website Adelaide
 Author URI:   https://websiteadelaide.com/
 Template:     Divi
*/

   .centering { 
        display: flex; 
        flex-direction: column; 
        justify-content: center;
    }

@media only screen and (max-width: 980px) {
#logo {
min-height: 100px;
}
}
@media only screen and (min-width: 981px) {
#logo {
min-height: 120px;
margin-top:20px;

}
}

.websiteby a{font-weight:400!important; font-size:0.8em!important;}